body
{
	font-size: .75em;
	text-align: center;
	background: transparent url( 'Images/bg/bg.gif' ) repeat-x top center;
}

/*-Interface----------*/
body.fullwidth div#container
{
	width: 100%;
}
div#container
{
	margin: 0 auto;
	width: 980px;
	text-align: left;
	min-height: 100%;
	height: auto !important;
	height: 100px;
}

div#header
{
	margin-bottom: 10px;
	width: 980px;
}
div#header-in
{
	padding: 0;
}

div#mainbody
{
	clear: both;
	min-height: 100%;
	height: auto !important;
	height: 100%;
}

div#content-full
{
	width: 980px;
	text-align: left;
	margin: 0px;
	background-color: #fff;
	min-height: 100%;
	height: auto !important;
	height: 100%;
}
div#content-full-in
{
	padding: 10px 0;
}

div#content
{
	float: left;
	width: 570px;
	text-align: left;
	margin: 0px;
	background-color: #fff;
	min-height: 100%;
	height: auto !important;
	height: 100%;
}
div#content-in
{
	padding: 0 10px;
}

div#leftcol
{
	float: left;
	width: 190px;
	text-align: left;
	background-color: #fff;
	min-height: 100%;
	height: auto !important;
	height: 100%;
}
div#leftcol-in
{
	padding: 0;
}

div#rightcol
{
	float: left;
	width: 220px;
	text-align: left;
	background-color: #fff;
	min-height: 100%;
	height: auto !important;
	height: 100%;
}
div#rightcol-in
{
	padding: 0;
}

div#content-left
{
	float: left;
	width: 740px;
	text-align: left;
	margin: 0px;
	background-color: #fff;
	min-height: 100%;
	height: auto !important;
	height: 100%;
}
div#content-left-in
{
	padding-right: 10px;
}

div#content-right
{
	float: left;
	width: 789px;
	text-align: left;
	margin: 0px;
	background-color: #fff;
	min-height: 100%;
	height: auto !important;
	height: 100%;
}
div#content-right-in
{
	padding-left: 10px;
}

/* =-=-=-=-=-=-=-[Menu nav]-=-=-=-=-=-=-=- */
.left_menu_group
{
	margin: 0;
}
.left_menu_group ul li
{
	background: #f9f9f9;
	padding: 1px 0 5px 0;
}
.left_menu_group li a
{
	display: block;
	padding: 5px 0 0 45px;
	text-decoration: none;
	color: #0058a6;
	overflow: hidden;
	line-height: 30px;
	font-weight: bold;
}
.left_menu_group li a:hover
{
	color: #cc0000;
}
.left_menu_group li.vatlieu a
{
	background: url( 'Images/icon_vatlieu.jpg' ) 5px 3px no-repeat;
}
.left_menu_group li.vatlieu
{
	border-bottom: 1px #ccc solid;
}
.left_menu_group li.noingoaithat a
{
	background: url( 'Images/icon_noingoaithat.jpg' ) 3px 3px no-repeat;
}
.left_menu_group li.noingoaithat
{
	border-bottom: 1px #ccc solid;
	border-top: 1px #fff solid;
}
.left_menu_group li.noingoaithat
{
	border-top: 1px #fff solid;
}
.left_menu_group li.codienlanh a
{
	background: url( 'Images/icon_codienlanh.jpg' ) 5px 3px no-repeat;
}
.left_menu_group li.codienlanh
{
	border-bottom: 1px #ccc solid;
	border-top: 1px #fff solid;
}
.left_menu_group li.maycongcu a
{
	background: url( 'Images/icon_maycongcu.jpg' ) 5px 3px no-repeat;
}
.left_menu_group li.maycongcu
{
	border-bottom: 1px #ccc solid;
	border-top: 1px #fff solid;
}
.left_menu_group li.anat a
{
	background: url( 'Images/icon_anat.jpg' ) 5px 3px no-repeat;
}
.left_menu_group li.anat
{
	border-bottom: 1px #ccc solid;
	border-top: 1px #fff solid;
}
.left_menu_group li.batdongsan a
{
	background: url( 'Images/icon_bds.jpg' ) 5px 3px no-repeat;
}
.left_menu_group li.batdongsan
{
	border-bottom: 1px #ccc solid;
	border-top: 1px #fff solid;
}
.left_menu_group li.dichvu a
{
	background: url( 'Images/icon_dichvu.jpg' ) 5px 3px no-repeat;
}



#newObject table, #newObject2 table
{
	border-spacing: 3px;
	width: 100%;
}

#newObject td
{
	padding-top: 3px;
	margin: 0px;
	background-color: #f1f7fd;
	border: solid 1px #B6C0C1;
	text-align: center;
}

#newObject2 td
{
	padding-top: 3px;
	margin: 0px;
	background-color: #F9FADE;
	border: solid 1px #B6C0C1;
	text-align: center;
}

/* Industry Selector */
.tab-product
{
}
.tab-product .tag_title
{
	width: 780px;
	height: 31px;
	background: url(images/menu_tab/titelBg.gif) repeat-x bottom left;
	margin: 0 auto;
}
.tab-product .tag_title a
{
	text-decoration: none;
}
.tab-product .tag_title a:hover
{
	text-decoration: underline;
	color: #004aaf;
}
.tab-product .tag_title ul
{
	margin: 0;
	padding: 0;
	float: left;
}
.tab-product .tag_title ul li
{
	float: left;
	text-align: center;
}
.tag_title ul li
{
	margin-right: 2px;
}
.tab-product .tag_title ul li a:hover
{
	text-decoration: none;
}
.tab-product .vatlieu
{
	margin-right: 2px;
	padding-left: 2px;
	padding-right: 4px;
	float: left;
}
.tab-product .vatlieu a
{
	font-size: 11px;
	background: transparent url( 'images/icon_vatlieu_sm.gif' ) no-repeat left center;
	padding: 0 0 0 27px;
	font-weight: normal;
}
.tab-product .noingoaithat
{
	margin-right: 2px;
	padding-left: 2px;
	padding-right: 4px;
	float: left;
}
.tab-product .noingoaithat a
{
	font-size: 11px;
	background: transparent url( 'images/icon_noingoaithat_sm.gif' ) no-repeat left center;
	padding: 0 0 0 27px;
	font-weight: normal;
}
.tab-product .codienlanh
{
	margin-right: 2px;
	padding-left: 2px;
	padding-right: 4px;
	float: left;
}
.tab-product .codienlanh a
{
	font-size: 11px;
	background: transparent url( 'images/icon_codienlanh_sm.gif' ) no-repeat left center;
	padding: 0 0 0 27px;
	font-weight: normal;
}
.tab-product .maycongcu
{
	margin-right: 2px;
	padding-left: 2px;
	padding-right: 4px;
	float: left;
}
.tab-product .maycongcu a
{
	font-size: 11px;
	background: transparent url( 'images/icon_maycongcu_sm.gif' ) no-repeat left center;
	padding: 0 0 0 27px;
	font-weight: normal;
}
.tab-product .anat
{
	margin-right: 2px;
	padding-left: 2px;
	padding-right: 3px;
	float: left;
}
.tab-product .anat a
{
	font-size: 11px;
	background: transparent url( 'images/icon_anat_sm.gif' ) no-repeat left center;
	padding: 0 0 0 27px;
	font-weight: normal;
}
.tab-product .batdongsan
{
	margin-right: 2px;
	padding-left: 2px;
	padding-right: 4px;
	float: left;
}
.tab-product .batdongsan a
{
	font-size: 11px;
	background: transparent url( 'images/icon_bds_sm.gif' ) no-repeat left center;
	padding: 0 0 0 27px;
	font-weight: normal;
}
.tab-product .dichvu
{
	margin: 0;
	padding-left: 2px;
	float: left;
	padding-right: 4px;
}
.tab-product .dichvu a
{
	font-size: 11px;
	background: transparent url( 'images/icon_dichvu_sm.gif' ) no-repeat left center;
	padding: 0 0 0 27px;
	font-weight: normal;
}

.tab-product .titleOne
{
	height: 30px;
	line-height: 30px;
	border: 0px #b4b9bc solid;
	border-width: 1px 1px 0 1px;
	background: url( 'images/menu_tab/titleOne.jpg' ) repeat-x top left;
	line-height: 30px !important;
	height: 30px !important;
	line-height: 30px;
	height: 30px;
	font-weight: bold;
	color: #0044AF;
	position: relative;
	z-index: 100;
}
.tab-product .titleOne a
{
	color: #0044af;
	display: block;
	text-align: center;
	line-height: 30px;
	color: #cc0000;
}
.tab-product .titleOne a:hover
{
	color: #cc0000;
}
.tab-product .titleTwo
{
	height: 30px;
	line-height: 30px;
	border: 0px #b4b9bc solid;
	border-width: 1px 1px 0 1px;
	background: url(images/menu_tab/titleTwo.jpg) repeat-x top left;
	color: #5D7D96;
	position: relative;
	z-index: 100;
}
.tab-product .titleTwo a
{
	color: #5d7d96;
	display: block;
	text-align: center;
	line-height: 30px;
}

.tab-product .titleOne
{
	height: 30px;
	line-height: 30px;
	border: 0px #b4b9bc solid;
	border-width: 1px 1px 0 1px;
	background: url( 'images/menu_tab/titleOne.jpg' ) repeat-x top left;
	line-height: 30px !important;
	height: 30px !important;
	line-height: 30px;
	height: 30px;
	font-weight: bold;
	color: #0044AF;
	position: relative;
	z-index: 100;
}
.tab-product .titleOne a
{
	color: #0044af;
	display: block;
	text-align: center;
	line-height: 30px;
	color: #cc0000;
}
.tab-product .titleOne a:hover
{
	color: #cc0000;
}
.tab-product .titleTwo
{
	height: 30px;
	line-height: 30px;
	border: 0px #b4b9bc solid;
	border-width: 1px 1px 0 1px;
	background: url(images/menu_tab/titleTwo.jpg) repeat-x top left;
	color: #5D7D96;
	position: relative;
	z-index: 100;
}
.tab-product .titleTwo a
{
	color: #5d7d96;
	display: block;
	text-align: center;
	line-height: 30px;
}
.titleOne a, .titleTwo a
{
	padding: 0 20px;
	font-size: 12px;
	font-weight: bold;
}
.titleOne a
{
	color: #cc0000;
}
.titleTwo a
{
	color: #0058a6;
}


/* Bao gia trang chu */
.nav .box-content .menu-documents
{
	margin: 0;
	padding: 0;
	font-weight: bold;
	position: relative;
	top: -1px;
}
.nav .box-content .menu-documents ul
{
	margin: 0;
	padding: 0;
}
.nav .box-content .menu-documents ul li
{
	background: transparent url( 'Images/bg/bg_line.jpg' ) repeat-x top;
	list-style: none;
	display: block;
	margin: 0;
	padding: 0;
}
.nav .box-content .menu-documents ul li
{
	line-height: 16px;
	color: #333;
	text-decoration: none;
	padding: 5px 10px 5px 10px;
}
.nav .box-content .menu-documents ul li.first
{
	background-image: none;
}
.nav .box-content .menu-documents ul li span
{
	padding: 0;
	margin: 0;
}
.nav .box-content .menu-documents ul li p
{
	padding: 0;
	margin: 0;
}
.nav .box-content .menu-documents ul li p.date
{
	font-weight: bold;
	background: transparent url( 'Images/icon_date.jpg' ) no-repeat center left;
	padding-left: 15px;
	color: #cc0000;
}
.nav .box-content .menu-documents ul li a
{
	font-weight: normal;
	font-size: 11px;
}
.nav .box-content .menu-documents ul li a:hover
{
	text-decoration: underline;
}

/* Account */
.loginBox
{
	padding: 10px;
	clear: both;
}
.loginBox .titlesright
{
	color: #0058a6;
	float: left;
	font-size: 11px;
	font-weight: bold;
	line-height: 31px;
	margin: 0px;
}
.loginBox .infos
{
	float: right;
	font-size: 11px;
	line-height: 31px;
	margin-top: 3px;
}
.loginBox .infos .loginboxes
{
	height: 17px;
	margin: 0 0 7px 0;
	padding: 2px 4px 0 4px;
	width: 173px;
}
.loginBox .info_login
{
	clear: both;
	list-style: none;
	padding-top: 10px;
}
.loginBox .info_login li
{
	display: inline;
}
.loginBox .forget_pass
{
	float: left;
}
.loginBox .forget_pass a:link, .loginBox .forget_pass a:active, .loginBox .forget_pass a:visited
{
	color: #cc0000;
	font-size: 11px;
	background: transparent url( 'Images/icon_list.gif' ) no-repeat 0 5px;
	padding-left: 10px;
	line-height: 26px;
}
.loginBox .forget_pass a:hover
{
	text-decoration: underline;
}
.loginBox .submit
{
	margin: 0px 0px 0 0;
	cursor: pointer;
	float: right;
}

/* Search Box */
.searchBox
{
	padding: 5px;
	font-size: 11px;
}

.searchBox .element
{
	margin-bottom: 7px;
	clear: both;
}
.searchBox .btsearch
{
	float: left;
}
.searchBox .element .label
{
	margin-top: 2px;
	font-weight: bold;
	clear: both;
}
.searchBox .element .content
{
	text-align: left;
}

/* News */
.nav .box-content .list_news
{
	padding: 0px 10px 0 10px;
	overflow: hidden;
}
.nav .box-content .list_news .content_lproduct
{
	display: block;
	overflow: hidden;
	margin: 10px 0 5px 0;
}
.nav .box-content .list_news .content_lproduct .img_listnews img
{
	border: 1px solid #ccc;
	padding: 1px;
	margin: 0px 10px 0 0;
	width: 120px;
	float: left;
}
.nav .box-content .list_news .content_lproduct .img_topnews img
{
	border: 1px solid #ccc;
	padding: 1px;
	margin: 0px 10px 0 0;
	width: 252px;
	height: 170px;
	float: left;
}
.nav .box-content .list_news .content_lproduct .list_product span a:link, .list_product span a:active, .list_product span a:visited
{
	font-weight: bold;
	font-size: 14px;
	color: #0058a6;
	text-decoration: none;
	line-height: 20px;
	margin: 0;
	padding: 0;
}
.nav .box-content .list_news .content_lproduct .list_product span a:hover
{
	text-decoration: underline;
}
.nav .box-content .list_news .content_lproduct .timeline
{
	position: relative;
	top: -3px;
}
.nav .box-content .list_news .content_lproduct .timeline span
{
	font-weight: normal;
	padding-right: 5px;
	font-size: 11px;
}
.nav .box-content .list_news .content_lproduct .timeline .date
{
	color: #999;
	border: 0px #999 solid;
}
.nav .box-content .list_news .content_lproduct .timeline .time
{
	color: #983f09;
	padding-left: 5px;
}
.nav .box-content .list_news .content_lproduct .listdetail
{
	display: block;
	line-height: 16px;
}

.nav .box-content .InfoNewsLast ul
{
	margin: 10px 0 0 0;
	padding: 0;
	list-style: none;
	clear: both;
	display: block;
}
.nav .box-content .InfoNewsLast ul li
{
	line-height: 22px;
	font-weight: normal;
	text-align: left;
	margin: 0 0 0 10px;
}
.nav .box-content .InfoNewsLast ul li a
{
	text-decoration: none;
	text-align: left;
	line-height: 18px;
	color: #0058a6;
	background-image: none;
	margin-right: 10px;
}
.nav .box-content .InfoNewsLast ul li a:hover
{
	text-decoration: underline;
	color: #0058a6;
	background-image: none;
}
.nav .box-content .InfoNewsLast .date
{
	color: #666;
	font-size: 11px;
}
.nav .box-content .InfoNewsLast .namelast
{
	background: transparent url( 'Images/bg/bg_line.jpg' ) repeat-x 0px 11px;
	margin-top: 10px;
}
.nav .box-content .InfoNewsLast .namelast span
{
	background-color: #fff;
	color: #da251d;
	font-family: Tahoma;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	padding-right: 3px;
}
.nav .box-content .InfoNewsLast .line
{
	position: relative;
	top: -7px;
	margin-left: 100px;
	background: transparent url( 'Images/bg/bg_line.jpg' ) repeat-x top;
}
.nav .box-content .InfoNewsLast .name_news
{
	background: transparent url( 'Images/bg/bg_titlenews.jpg' ) repeat-x 0px 1px;
	margin: 10px 0 20px 0;
	height: 20px;
}
.nav .box-content .InfoNewsLast .name_news span
{
	color: #0058a6;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	padding: 3px 3px 0 0;
	position: relative;
	top: 10px;
	left: 5px;
}
.nav .box-content .InfoNewsLast .list-time
{
	float: right;
}
.nav .box-content .InfoNewsLast .list-time select
{
	border: 1px #ccc solid;
}
.nav .box-content .InfoNewsLast .list-time span
{
	color: #9d4209;
	font-weight: bold;
}
.nav .box-content .InfoNewsLast .list-time button
{
	background: transparent url( 'Images/btn.jpg' ) no-repeat;
	width: 50px;
	text-align: center;
	font-weight: normal;
	height: 20px;
	padding: 0px 5px 5px 5px;
	height: 21px;
	margin-left: 3px;
}

/* Bao gia */
.bao-gia
{
	list-style: none;
	margin: 0;
	padding: 0;
	clear: both;
	position: relative;
	top: -1px;
}
.bao-gia li
{
	margin: 0;
	padding: 5px 0 0 0;
	border-top: 1px #ccc solid;
	display: block;
	clear: both;
}
.bao-gia .box-date
{
	float: left;
	text-align: left;
	font-size: 11px;
	width: 60px;
	padding-left: 10px;
}
.bao-gia .box-documents
{
	overflow: hidden;
}
.bao-gia .box-documents li
{
	margin: 0;
	padding: 0;
	border: 0;
}
.bao-gia .box-documents .item_info a
{	
	text-decoration: none;
}
.bao-gia .box-documents .item_info a:hover
{
	color: #cc0000;
}
.bao-gia .box-documents .item_name a
{
	font-size: 11px;
	color: #333;
}
.bao-gia .box-documents .item_name a:hover
{
	text-decoration: underline;
}
.bao-gia .box-documents .item_name .update span
{
	color: red;
	font-size: 11px;
}


/* Search by date */

.filterYear
{
	background: url( 'Images/bg/dataBg.gif' ) repeat-x left top;
	height: 30px;
	line-height: 30px;
	text-align: center;
	padding-top: 8px;
	border: 0px #ccc solid;
	margin-bottom: 10px;
}
.filterYear .allDate
{
	width: 100%;
	height: 21px;
	line-height: 21px;
	background: url( 'Images/bg/allDate.gif' ) repeat-x;
	text-align: left;
	margin: 0 auto;
}
.filterYear .allDate UL
{
	float: left;
}
.filterYear .allDate LI
{
	float: left;
	text-align: center;
	color: #fff;
	font-weight: bold;
	display: inline-block;
}
.filterYear .allDate LI A
{
	font-weight: bold;
	color: #fff;
	background: transparent url( 'Images/bg/allDate.gif' ) no-repeat;
	text-align: center;
	height: 34px;
	line-height: 21px;
	padding: 3px 5px 3px 5px;
}
.filterYear .allDate LI A:hover
{
	background: #FF7800;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
}
.filterYear .allDate span
{
	font-weight: bold;
	background: #FF7800;
	float: left;
	height: 21px;
	text-align: center;
	color: #fff;
	line-height: 21px;
	padding: 0 10px;
	width: 120px;
}
.filterYear .allDate LI A.select
{
	background: #FF7800;
}

/* BGXD */
.construction_cost
{
	clear: both;
	overflow: hidden;
}
.list-bao-gia .remark
{
	font: normal 0.8em Verdana !important;
	color: #666;
}
.construction_cost .box-new
{
	background-color: #f4f5f5;
	padding: 5px;
	border: 0px solid #bcbcbb;
	border-width: 0 1px 1px 1px;
	margin-bottom: 1px;
}
.construction_cost .box-new-inner
{
	background-color: #fff;
	border: 1px solid #ccc;
	padding: 3px;
}
.construction_cost .box-new-inner td
{
	padding: 2px;
}
.construction_cost .box-new .ft
{
	background-position: 0 100%;
	color: #666;
	padding: 5px;
}
.construction_cost .box-new .ft p
{
	text-align: right;
	font-size: 11px;
	margin: 0;
	padding: 0;
}

/* ItemList customize for BGXD */
table.itemlist th
{
	height: 25px;
	text-align:right;
}
table.itemlist th span
{
	float: left;
	color: #cc0000;
	text-transform: uppercase;
}
table.itemlist th a
{
}
table.itemlist td.stt
{
	text-align: center;
	font-family: Georgia;
	font-size: 24px;
	color: #cc0000;
	padding: 0 5px;
}
table.itemlist td.title
{
	text-align: left;
	padding: 5px;
}
table.itemlist td.khu_vuc
{
	text-align: center;
}
table.itemlist td.download
{
	text-align: center;
	font-weight: bold;
}
table.itemlist td.date
{
	text-align: center;
	width: 66px;
}
table.itemlist td.bt_download
{
	text-align: center;
}

.tp
{
	clear: both;
	overflow: hidden;
	padding: 0 0 0 10px;
}
.tp ul
{
	list-style: none;
	margin: 0;
	padding: 0;
}
.tp ul li
{
	display: inline-block;
	width: 17.6%;
	background: transparent url( 'Images/icon_list.gif' ) no-repeat left center;
	padding: 0 5px 0 10px;
	float: left;
}
.tp ul li img
{
	margin-left: 5px;
}

.bottomLine td, .bottomLine th
{
	border-bottom: #eeeeee solid 1px;
	padding: 3px;
}

.bottomLine td table td
{
	border: 0;
}
/*-Breadcrumb----------*/
.breadCrumb
{
	clear: both;
	margin-bottom: 5px;
}

/* List Items */
.list_list .item_table
{
	border-bottom: 1px solid #efefef;
	height: 100%;
	border-collapse: collapse;
	border-spacing: 0px;
}
.list_list .item_table td
{
	vertical-align: top;
	text-align: left;
	padding: 5px;
	background: #fff;
}
.list_list .item_table tr:hover
{
}
.list_list .item_table .hrule
{
	color: #fff;
	width: 120px;
	height: 0;
	font-size: 0;
	padding: 0;
	margin: 0;
}
.list_list .item_table .thumb
{
	text-align: center;
	margin: 0 auto 0 auto;
}
.list_list .item_table .img
{
	width: 100px;
	padding: 15px 5px;
	text-align: center;
	color: #666;
	font: 85%/100% verdana;
}
.list_list .item_table .img a
{
	color: #666;
	text-decoration: none;
}
.list_list .item_table .img img
{
}
.list_list .item_table .desc
{
	width: 99%;
}
.list_list .item_table .desc h2
{
	margin: 0;
	font-size: 122%;
	font-weight: normal;
	display: inline;
}
.list_list .item_table .desc a
{
	text-decoration: underline;
}
.list_list .item_table .desc a:hover
{
	color: #cc0000;
}
.list_list .item_table .item_icon
{
	padding: 0 15px 10px 5px;
}
.list_list .item_table .item_icon td
{
	vertical-align: bottom;
	padding: 0 2px;
}
.list_list .item_table .madein
{
}
.list_list .item_table .madein a
{
	text-decoration: none;
	color: #008000;
}
.list_list .item_table .company
{
}
.list_list .item_table .company a
{
	text-decoration: none;
	color: red;
}
.list_list .item_table .add
{
	color: #666;
}

.refineCategory
{
	background-color: #f1f7fd;
	border-top: solid 1px #b4b9bc;
	padding: 5px;
}
.refineCategory h3
{	
	margin: 0px;
	padding: 0px;
}
.refineCategory  a
{
	font-size:11px;
}

.regTable td
{
	text-align: center;
	font-weight: 700;
	color: #fff;
	padding: 5px;
}
.ulList li
{
	padding-left: 15px;
	list-style-type: circle;
	list-style-position: inside;
	margin-bottom: 2px;
	margin-top: 2px;
}

.titleborder
{
	border: 1px solid #b4b9bc;
	zoom: 1;
	margin-bottom: 10px;
	clear: both;
	overflow: hidden;
	background: url( 'images/menu_tab/titleOne.jpg' ) repeat-x top left;
}
.titleborder .title
{
	color: #cc0000;
	padding-left: 10px;
	height: 30px;
	overflow: hidden;
	line-height: 30px;
}

/* Download Box */
.box-download
{
	width: 758px;
	margin: auto;
	background-color: #eceee9;
	border: 1px #ccc solid;
	text-align: left;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	padding-bottom: 10px;
}
.box-download .frame
{
	width: 736px;
	height: 455px;
}
.title-download
{
	font-weight: bold;
	vertical-align: middle;
	padding: 4px 0;
}
.title-download img
{
	vertical-align: middle;
	margin-right: 10px;
}

.windown-download
{
	clear: both;
}

.modalBackground
{
	background-color: Gray;
	filter: alpha(opacity=70);
	opacity: 0.7;
}

#downloadPanel .close
{
	position: absolute;
	top: 5px;
	right: 4px;
	z-index: 6;
	height: 12px;
	width: 12px;
	background-repeat: no-repeat;
	cursor: pointer;
	visibility: inherit;
	margin: 0;
	padding: 0;
}

.SearchHighlight
{
	text-decoration: underline;
	font-weight: bold;
}

.boxlist
{
	margin: 0 0 3px 0;
}

.boxlist ul li
{
	background: #e41205;
	padding: 1px 0 0px 0;
	margin: 0;
	margin-bottom: 1px;
}
.boxlist li a
{
	padding-left: 5px;
	color: #fff;
	overflow: hidden;
	line-height: 24px;
	font-weight: bold;
}
.boxlist li a:hover, .boxlist li a:visited
{
	color: #fff;
}
.contentView
{
	background-color:#fff;
}
.slidetd table, .slidetd2 table
{
	width:100%;
}
.slidetd td
{
	height:166px;
}
.slidetd2 td
{
	height:83px;
}
.price
{
    display:block;
    text-align:center;
}
.support-bubble{
	display:block;
	position:fixed;
	bottom:30px;
	right:-14px;
	width:192px;
	height:160px;
	cursor:default;
	background:url(Images/cust_bubble.png) no-repeat;
}
.support{
	position: fixed;
bottom: 0;
right: 60px;
background: #cc0000;
color: #fff !important;
font-weight: bold;
padding: 10px;
text-decoration: none !important;
-webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
}